[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImageMask.Image

Image - the image to which masking is applied

## Declaration

Source position: intfgraphics.pas line 283

`public property TLazIntfImageMask.Image: TLazIntfImage read FImage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.